Prima di effettuare la migrazione da vRealize Automation 7.1 o 7.3.x, è necessario applicare una correzione rapida all'appliance di origine per poter aggiornare gli agenti software a TLS 1.2.

Il protocollo TLS (Transport Layer Security) garantisce l'integrità dei dati tra il browser e vRealize Automation. Questa correzione rapida consente l'aggiornamento degli agenti software a TLS 1.2 nell'ambiente di origine. L'aggiornamento garantisce il massimo livello di sicurezza ed è obbligatorio per vRealize Automation 7.1.x o 7.3.x. È disponibile una correzione rapida per ciascuna versione.

Prerequisiti

Un ambiente vRealize Automation di origine 7.1.x o 7.3.x vRealize Automation in esecuzione.

Procedura

Applicare questa correzione rapida alla propria appliance 7.1.x o 7.3.x vRealize Automation di origine prima di avviare la migrazione. Vedere l'articolo 52897 della Knowledge Base.

Operazioni successive

Modifica dell'impostazione DoDeletes nell'agente di vSphere su False.